.footer .upperFooter {
  background-color: #2565BA;
  color: white !important;
  padding-top: 40px;
  padding-bottom: 15px; }
  .footer .upperFooter .brand-playstore-link {
    height: 75px;
    transform: translateY(-15px);
    float: right; }
  .footer .upperFooter .brand-logo {
    height: 30px;
    margin-bottom: 25px; }
  .footer .upperFooter .center {
    text-align: center; }
  .footer .upperFooter .non-center {
    display: inline-block;
    text-align: left; }
  .footer .upperFooter .right {
    text-align: right; }
  .footer .upperFooter a {
    color: rgba(255, 255, 255, 0.6) !important; }
  .footer .upperFooter a:hover {
    color: white; }
  .footer .upperFooter a:visited {
    color: white; }
  .footer .upperFooter a:focus {
    color: white; }
.footer .copyrights {
  background-color: #003270;
  color: white !important;
  padding-top: 15px;
  padding-bottom: 15px; }
  .footer .copyrights .copyrights-left {
    display: inline; }
    .footer .copyrights .copyrights-left span {
      font-size: 12px;
      font-weight: bold;
      opacity: 0.8; }
    .footer .copyrights .copyrights-left span:last-child {
      font-weight: normal;
      font-size: 11px;
      opacity: 0.6; }
  .footer .copyrights .copyrights-right {
    float: right;
    font-size: 11px; }
    .footer .copyrights .copyrights-right a {
      color: white !important;
      padding-right: 15px;
      border-right: solid 2px white;
      margin-right: 15px; }
    .footer .copyrights .copyrights-right a:last-child {
      margin-right: 0 !important;
      padding-right: 0 !important;
      border-right: none !important; }
    .footer .copyrights .copyrights-right a:hover {
      color: white; }
    .footer .copyrights .copyrights-right a:visited {
      color: white; }
    .footer .copyrights .copyrights-right a:focus {
      color: white; }

@media only screen and (max-width: 600px) {
  .footer .brand-playstore-link {
    display: none; }
  .footer .upperFooter .center {
    text-align: center; }
  .footer .upperFooter .right {
    text-align: center; }
  .footer .upperFooter .non-center {
    text-align: center; }
  .footer .container {
    text-align: center; }
  .footer .copyrights-right {
    margin-top: 15px;
    display: block !important;
    float: none !important;
    text-align: center; } }

/*# sourceMappingURL=footer.css.map */
